CVE-2018-21247 (fedora, leap, libvncserver)

An issue was discovered in LibVNCServer before 0.9.13. There is an information leak (of uninitialized memory contents) in the libvncclient/rfbproto.c ConnectToRFBRepeater function.

View Full Alert

Leave a Reply